Wave for Music

In order to use Wave you need a computer that is equipped with Bluetooth 4.0. Wave uses Bluetooth Low Energy (BLE) which was first introduced with Bluetooth 4.0. Additionally you'll need a PC computer with Windows 10 or a Mac computer with OSX El Capitan or higher.

Mac Compatibility PC Compatibility

Bluetooth 4.0 was introduced to most Mac products around 2011/2012.

-> Mac Mini and Macbook Air in 2011.
-> Macbook Pro and iMac in 2012.
-> Mac Pro in 2013 (Black Model).


To see if your Mac is compatible to work with Wave:

1. Click the Apple logo in the top left corner of your screen.
2. Select About this Mac.
3. There you'll see your Mac's OS X version. You need to have El Capitan or higher (v. 10.11).
4. Click on the System Report... button.
5. Navigate to Bluetooth in the sidebar to the left, it's under Hardware.
6. Navigate to LMP Version down the list that appears when you've selected Bluetooth.
7. If LMP reads 0x6 or higher your Mac is compatible with Wave.

Was this article helpful?
0 out of 1 found this helpful

Comments

0 comments

Please sign in to leave a comment.